<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	div{ width: 300px;height: 400px;border: 2px solid #7C7C7C;}
	h1{background:#F35154 url(images/2.png) no-repeat;font-size: 30px;margin-top: 1px;padding-left: 34px;}
	.two{background: url(images/1.png) ;font-size: 20px;line-height:40px;}
	ul{list-style: none;text-decoration: underline}
	.three{text-align: right}
	.t{height: 20px}
	
	
	
	</style>
</head>

<body>
<div>
<h1>在线读书</h1>
<div>
<ul>
	<div class="t"><li lass="b">婚恋 | 终究是爱</li></div>
	<div class="t"><li lass="b"><div></div>励志 | 10种女性才特</li></div>
	<div class="t"><li lass="b"><div></div>理财 | 谁在拯救中国</li></div>
	<div class="t"><li lass="b"><div></div>教育 | 好方法成就好妈妈</li></div>
	<div class="t"><li lass="b"><div></div>养生 | 养生就是养气血</li></div>
	<div class="t"><li lass="b"><div></div>影视 | 电影风生传奇</li></div>
	<div class="t"><li><a href="images/217.gif">更多>></a></li></div>
</ul>
</div>
</div>
</body>
</html>
